## python-quart-trio 0.11.1

=== debian/changelog ===
python-quart-trio (0.11.1-1) unstable; urgency=medium

  * Initial release (closes: #1086691).

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 22:21:45 +0000
