=== debian/control ===
Source: python-quart-trio
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-exceptiongroup,
 python3-hypercorn,
 python3-poetry-core,
 python3-quart,
 python3-trio,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/pgjones/quart-trio
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-quart-trio
Vcs-Git: https://salsa.debian.org/python-team/packages/python-quart-trio.git
X-Style: black

Package: python3-quart-trio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extension for Quart to support the Trio event loop
 Quart-Trio is an extension for Quart (an async Python web microframework)
 to support the Trio event loop.  This is an alternative to using the
 asyncio event loop present in the Python standard library and supported by
 default in Quart.
