=== debian/rules ===
#! /usr/bin/make -f

# Upstream doesn't currently ship tests in the sdist:
# https://github.com/pgjones/quart-trio/pull/19
export PYBUILD_DISABLE := test

%:
	dh $@ --buildsystem=pybuild
