## python-quart-trio 0.12.0

=== debian/changelog ===
python-quart-trio (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Run tests at build time and in autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 18:16:40 +0000

python-quart-trio (0.11.1-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Nov 2024 15:19:51 +0100
