=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-exceptiongroup,
  python3-hypercorn,
- python3-poetry-core,
+ python3-pdm-backend,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-trio,
  python3-quart,
  python3-trio,
 Standards-Version: 4.7.0
@@ -19,6 +21,7 @@
 Homepage: https://github.com/pgjones/quart-trio
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-quart-trio
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-quart-trio.git
+Testsuite: autopkgtest-pkg-pybuild
 X-Style: black
 
 Package: python3-quart-trio
